Index: django/conf/global_settings.py
===================================================================
--- django/conf/global_settings.py	(revision 7568)
+++ django/conf/global_settings.py	(working copy)
@@ -52,6 +52,7 @@
     ('en', gettext_noop('English')),
     ('es', gettext_noop('Spanish')),
     ('es-ar', gettext_noop('Argentinean Spanish')),
+    ('et', gettext_noop('Estonian')),
     ('eu', gettext_noop('Basque')),
     ('fa', gettext_noop('Persian')),
     ('fi', gettext_noop('Finnish')),
